### PSA Community Matrix

You will find here the rules for the community.

**Note:** Rooms which are part of the community keep their sovereignty and can apply their own local rules, each with their own local moderation. Some of the rooms are following the general rules, but some are not.

- [General Rules](#general)
- [Nothing To Hide Privacy Room Rules](#nth)
- [Modern Cryprography Room Rules](#moderncrypto)
- [OS Security Room Rules](#ossecurity)
- [Bnonymity Room Rules](#bnonymity)
- [Exceptions](#exceptions)
- [Bans](#bans)
- [Ban Appeals](#appeals)

#### General default rules for PSA rooms **unless specific rules are mentioned below**<a name="general"></a>
These are currently enforced on **```#anonymity```**, **```#security```**, **```#OSINT```**, and are NOT applied in rooms with their own rules below.

- Keep it legal
- English only
- Be respectful to each other
- Avoid FUD and/or disinformation
- Avoid gatekeeping and try to remain welcoming to new users
- No hate speech (no racism, no homophobia, no transphobia...)
- No spam
- No doxxing unless you have express permission and you move to ```#bnonymity```
- No trolling (this doesn't mean sarcasm is forbidden)
- No NSFW content (no Porn, no Gore, no Hentai...)
- No upload of any non-media files (binaries, executables, compressed files...)
- No voice messages (these will be auto-deleted by the bots)
- **Avoid drifting too much off-topic or move to an off-topic room like #bnonymity**

Just because the bot is down temporarily doesn't mean shit.Some exceptions can apply, see the [exceptions](#exceptions) section at the bottom of this page. Violations will be handled at the discretion of the acting moderator.

#### Rules for Nothing To Hide Privacy (```#privacy:matrix.org```)<a name="nth"></a>
- Zero tolerance for discussion of how to commit illicit acts
- Limit political discussion to privacy-related topics **only**
- No suspicious links or uploading of non-image binary files
- Be respectful

##### Mods:
- Lucas: [@lucas:coinfundit.com](https://matrix.to/#/@lucas:coinfundit.com)
- Prox: [@the_proxster:midov.pl](https://matrix.to/#/@the_proxster:midov.pl) (basically God)

#### Rules for Modern Cryptography (```#moderncrypto:gnuradio.org```)<a name="moderncrypto"></a>
See <https://anonymousplanet.org/moderncrypto-rules.html>

#### Rules for OS Security<a name="ossecurity"></a>
See <https://artemislena.eu/coc.html>

#### Rules for Bnonymity (```#bnonymity:matrix.org```)<a name="bnonymity"></a>
- Keep it legal (seriously)
- English only
- Be "somewhat" respectful to each other
- No hate speech (e.g., no racism, homophobia, or transphobia)
- No spammerino (e.g., no scams, ads, or bots/flooding)
- No NSFW content (e.g., no porn, gore, and hentai)

All of the above can result in an insta-ban depending on the severity.

##### Mods:
- Fractal: [@fractal:matrix.org](https://matrix.to/#/@fractal:matrix.org)

#### Exceptions<a name="exceptions"></a>

##### Exceptions for #Anonymity, #Security, and #Bnonymity rooms
- Talks about Sci-Hub and/or LibGen are allowed.
- Talks about torrenting anonymously are allowed unless the purpose is blatantly illegal.

#### Bans<a name="bans"></a>
Currently, the following rooms are sharing a common PSA ban list for serious offenders:
- [#Anonymity](https://matrix.to/#/#anonymity:matrix.anonymousplanet.org)
- [#Translations](https://matrix.to/#/#thgtoa-translation:matrix.anonymousplanet.org)
- [#Security](https://matrix.to/#/#security:matrix.anonymousplanet.org)
- [#Bnonymity](https://matrix.to/#/#bnonymity:matrix.anonymousplanet.org)
- [#ModernCrypto](https://matrix.to/#/#moderncrypto:matrix.anonymousplanet.org)
- [#OSINT](https://matrix.to/#/#OSINT:matrix.anonymousplanet.org)
- [#Collab](https://matrix.to/#/#thgtoa-collab:matrix.anonymousplanet.org)

This means that those PSA bans are effectively applied on all those rooms and can be issued by admins of these rooms. See the next section for information about appeals.

#### Ban Appeals<a name="appeals"></a>
- **Please contact the mods or admins of the room in question to state your case for appealing.**
